/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;
import org.zkoss.util.resource.Labels;

/**
 *
 * @author Desenvolvimento
 */
public class ItemMenuTarifasTaxaEmbarqueKm extends DefaultItemMenuSistema {

    public ItemMenuTarifasTaxaEmbarqueKm() {
        super("busquedaTaxaEmbarqueKmController.window.title");
    }

    @Override
    public String getClaveMenu() {
        return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.TAXAEMBARQUEKM";
    }

    @Override
    public void ejecutar() {
        PantallaUtileria.openWindow("/gui/tarifas/busquedaTaxaEmbarqueKm.zul",
                Labels.getLabel("busquedaTaxaEmbarqueKmController.window.title"), getArgs() ,desktop);

    }
}
